{ mkDerivation, aeson, base, conduit, conduit-extra, hedgehog, mtl
, optparse-applicative, stdenv, tasty, tasty-hedgehog, transformers
, unliftio-core, yaml
}:
mkDerivation {
  pname = "buuka";
  version = "0.1.0.0";
  src = ./.;
  isLibrary = true;
  isExecutable = true;
  libraryHaskellDepends = [
    aeson base conduit conduit-extra mtl transformers unliftio-core
    yaml
  ];
  executableHaskellDepends = [ base optparse-applicative ];
  testHaskellDepends = [ base hedgehog tasty tasty-hedgehog ];
  license = stdenv.lib.licenses.bsd3;
}
